
#stacks_in_823_page13 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_646_page13 {
	font-weight: bolder;
}

#stacks_in_795_page13 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 30px 0px;
}

#stacks_in_796_page13 {
	font-size: 140%;
}

#stacks_in_799_page13 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_797_page13 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_811_page13 {
	background-color: rgba(230, 230, 230, 0.35);
	padding: 8px 8px 8px 8px;
}

#stacks_in_815_page13 {
	background-color: rgba(255, 236, 27, 0.28);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 30px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_816_page13 {
	font-size: 120%;
}

#stacks_in_801_page13 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_805_page13 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_809_page13 {
	padding: 40px 0px 15px 0px;
}

#stacks_in_817_page13 {
	padding: 40px 0px 5px 0px;
}

#stacks_in_821_page13 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_647_page13 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_709_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_709_page13 a:link, #stacks_in_709_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_709_page13 a:hover, #stacks_in_709_page13 a:active {
	color:#FFFFFF;
}










#stacks_in_709_page13 a:link, #stacks_in_709_page13 a:visited {
	background-color:#00AF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AF00), to(#006900));
	border:1px solid #006900;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_709_page13 a:hover {
	background-color:#00BD00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BD00), to(#005B00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_709_page13 a:active {
	background-color:#00AF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_709_page13 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_710_page13 {
	font-size: 121%;
}
